.c-title{
	color:#094a88;
    text-align: left;
    margin-bottom: 20px;
    margin-top: 0;
    font-weight: 500;
    line-height: 1.2;
    font-size: 26px;
    font-family: GilroyB;
}

.home .top .info .list ul li {
    text-transform: uppercase;
}

.bg_surprise .surprise .item .text {
    text-decoration: none;
}

.form-container {
    padding: 32px 32px 20px 32px;
    background: #fff;
    margin: 0 auto;
    max-width: 420px;
}
.form-container .close {
    line-height: 1.1;
    font-size: 24px;
    margin: 0;
}
.form-container [type="text"],
.form-container [type="email"],
.form-container [type="tel"]{
    width: 100%;
    margin: 0 0 14px 0;
    height: 41px;
    border: solid 1px #ccc;
}
.form-container [type="text"]:focus,
.form-container [type="email"]:focus,
.form-container [type="tel"]:focus {
    border-color: #084a88;
}
.form-container .title {
    margin: 0;
    line-height: 1.1;
    font-size: 24px;
}
.form-container .send {
    padding: 20px 0 0 0;
}
.close {
    top: 5px;
}
#wpadminbar {
    display: none;
}
.section-videorecalls {
    padding: 20px 0 60px 0;
}
.owl-video-wrapper {
    margin: 0 auto;
}
.owl-nav {
    width: 100%;
    height: 0;
    position: relative;
}
.owl-nav > div {
    width: 40px;
    height: 40px;
    position: absolute;
    background: #eee;
    bottom: 160px;
    font-size: 0;
    overflow: hidden;
    text-indent: -100px;
}
.owl-nav > div:before,
.owl-nav > div:after {
    content: " ";
    position: absolute;
    width: 10px;
    height: 2px;
    background-color: #333;
    left: 14px;
    top: 17px;
}
.owl-nav > div:before {
    transform: rotate(-45deg);
}
.owl-nav > div:after  {
    transform: rotate(45deg);
    top: 23px;
}
.owl-nav > div:hover {
    background-color: #ddd;
}
.owl-nav > div.disabled {
    cursor: default;
    opacity: 0.2;
}
.owl-nav .owl-prev {
    left: -40px;
}
.owl-nav .owl-next {
    right: -40px;
    transform: rotate(180deg);
}

.section-content {
    padding: 100px 0;
}

.product .title h1 {
    font-size: 26px;
}
.prodimage-gallery {
    padding: 0px 24px 0px 12px;
}
#product-image {
    height: 362px;
    overflow: hidden;
    width: 100%;
    margin: 0 0 9px 0;
    background-color: #fff;
    text-align: center;
}
#product-image img {
    max-width: 100%;
}
.galleryslider {
    height: 101px;
    overflow: hidden;
    background-color: #fff;
    border: solid 4px transparent;
}
.galleryslider:hover {
    border-color: #eaeaea;
}
.galleryslider.active {
    border-color: rgb(8, 74, 136);
}
.galleryslider img {
    max-width: 100%;
    cursor: pointer;
}
.product .owl-nav > div {
    width: 20px;
    bottom: 30px;
}
.product .owl-nav .owl-prev {
    left: 0;
}
.product .owl-nav .owl-next {
    right: 0;
}
.product .owl-nav > div:before,
.product .owl-nav > div:after {
    left: 4px;
}

.cats-menu,
.cats-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.cats-menu > li {
    padding: 22px 26px 26px 26px;
    margin: 0 0 30px 0;
    background: rgb(246, 247, 248);
}
.cats-menu > li > a {
    color: rgb(9, 74, 136);
    font-size: 22px;
    font-family: "Akrobat";
    cursor: default;
    margin: 0 0 8px 0;
    display: block;
}
.cats-menu .sub-menu li a {
    color: #333;
    font-size: 14px;
}
.cats-menu .sub-menu li a:hover {
    text-decoration: underline !important;
}
.cats-menu .sub-menu li.current-menu-item a {
    font-weight: bold;
}

.catalog_product .prod_title {
    font-weight: 700;
    text-transform: uppercase;
    color: rgb(6, 102, 146);
    font-weight: 700;
    font-family: "Akrobat", sans-serif, -apple-system;
}
.catalog_product .prod_title a {
    color: rgb(6, 102, 146);
}
.catalog_product .prod_title a:hover {
    text-decoration: underline !important;
}
.bg_leads .leads .items .item .prod_people,
.catalog_products .catalog_product .prod_people {
    margin: 0;
    font-size: 16px;
}
.bg_leads .leads .items .item .prod_img {
    overflow: hidden;
    position: relative;
}
/*
.catalog_products .catalog_product .prod_img .white {
    height: 250px;
    background-color: #fff;
    text-align: center;

    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
*/
.catalog_products .catalog_product .prod_img .white a {
    display: block;
}
.catalog_pagination .pagination {
    clear: both;
    width: 100%;
    display: block;
    padding: 24px 0 0 0;
    border-top: dotted 1px #eee;
}
.catalog_pagination .pagination span,
.catalog_pagination .pagination a {
    display: inline-block;
    padding: 2px 6px;
    margin: 0 1px;
    border-radius: 3px;
    color: rgb(9, 74, 136);
}
.catalog_pagination .pagination span {
    background-color: rgb(9, 74, 136);
    color: #fff;
}
.catalog_pagination .pagination a:hover {
    text-decoration: underline !important;
}

.catalog_pagination {
    margin: 0 0 42px 0;
    text-align: center;
}
.catalog_pagination .nav-links {
    display: inline-block;
}
.catalog_pagination .screen-reader-text {
    font-size: 14px;
    color: #666;
}
.form-container {
    min-width: 340px;
}
.popup_form_content {
    min-width: 320px;
}
.popup_form_content input[type="text"],
.popup_form_content input[type="email"],
.popup_form_content input[type="tel"] {
    width: 100%;
}
.popup_form_open {
    z-index: 499;
}

.blue_head_bg .header_septic_nav .search {
    height: 32px;
}
.blue_head_bg .header_septic_nav .search .search_btn {
    top: 1px;
    right: 1px;
}
.blue_head_bg .header_septic_nav .search input {
    min-height: 32px;
}
.catalog .catalog_inner .catalog_filer .items .active {
    color: rgb(255, 255, 255);
    background: rgb(8, 74, 136);
}

ul.main_nav ul.sub-menu {
  background: #145FA7;
  position: absolute;
  left: 0;
  display: none;
  z-index: 5;
  width: 300px;
}

ul.main_nav li {
	position:relative;
}

ul.main_nav li:hover ul.sub-menu {
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}

ul.main_nav li:hover ul.sub-menu li {
    padding-left: 12px;
    margin:0;
    line-height: 35px;
}

ul.main_nav li ul.sub-menu li:hover {
	background-color:#3873AC;
	color:#fff;
}

ul.main_nav li ul.sub-menu li a:hover {
	color:#fff;
}

.product .product_info .right .what_can_do .items {
	padding-top: 24px;
}

.product .product_info .right .what_can_do .items .item {
	display: inline-block;
	margin: 0 12px 12px 0;
	text-align: center;
}
.product .product_info .right .what_can_do .items .item .img {
	margin: 0 !important;
}
.product-preview-icons {
	padding: 21px 0 0 0;
}
.product-preview-item {
	display: inline-block;
	margin: 0 3px;
	font-size: 0;
}
.product-preview-item img {
	height: 15px;
	width: auto;
}
.product-preview-text {
	font-size: 10px;
}

.product-image-bg {
	display: inline-block;
	vertical-align: top;
	width: 230px;
	height: 230px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}


.catalog_products .catalog_product,
.bg_leads .leads .items .item {
	margin: 0 auto 50px auto;
    max-width: 290px;
    background: rgb(239, 241, 242);
}


.catalog_products .catalog_product .prod_img,
.bg_leads .leads .items .item .prod_img {
    margin: 15px auto;
    border: solid 1px rgb(237, 237, 237);
    position: relative;
    width: 230px;
    height: 230px;
    overflow: hidden;
    text-align: center;
}
/*
.catalog_products .catalog_product .prod_img .white a,
.bg_leads .leads .items .item .prod_img a {
	display: flex !important;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.catalog_products .catalog_product .prod_img .white img,
.bg_leads .leads .items .item .prod_img img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
}
*/

.ar-post-img {
	margin-bottom:15px;
}

.ar-post-desc {
	margin-top:10px;
	font-size: 0.85rem;
	max-width: 300px;
}

.small-info {
	font-family: GilroyB;
    font-size: 13px;
    color: #727272;
    padding-bottom: 10px;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
	.post-article img {
		max-width:100%;
	}
}